Problemas com a instalacao do YUI3
16/04/2010 00:00
0
Estou usando o netbeans 6.8 e grails 1.2.2, estou querendo usar o plugin do yui3. Instalo o plugins pelo netbeans install-plugin yui3. Nao ocorre nenhum erro durante a instalação... mas tb não muda nada no "Aplication-Web".

Pelo que li, deveria ser criado um novo diretório /aplicacao/js/yui/yui3 contendo os js, isso não ocorre.

Alquem já usou? pode dar uma força.
Tags: Ferramentas/Plugins


0
Oi Geovane,

sugestões:

* O Netbeans 6.8 tinha uns bugs com relação ao Grails. Experimente instalar o plugin pela linha de comando
grails install-plugin [nome do bicho]

* Antes de instalar o plugin, por via das dúvidas execute o comando grails clean

* Verifique após a primeira execução do seu projeto se o diretório é criado. Já vi casos em que dados são criados/alterados somente após a primeira alteração.



Ainda não faz parte da comunidade???

Para se registrar, clique aqui.


Aprenda Groovy e Grails com a Formação itexto!

Newsletter Semana Groovy

Assinar

Envie seu link!


Livro de Grails


/dev/All

Os melhores blogs de TI (e em português) em um único lugar!

 
Creative Commons
RSS Grails Brasil é mantido por itexto Consultoria.
Em caso de problemas contacte Henrique Lobo Weissmann (Kico) por e-mail: kico@itexto.com.br
Todo o conteúdo presente neste site adota o Creative Commons como licença padrão.
Ver: 4.14.0
itexto